/* *************** KLOCKA & FOOTER *************** */

/* FOOTER */
footer.navbar-all-footer {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	height: 7rem;
	padding: 0 5rem 0 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5rem;
	background-image: linear-gradient(
		135deg,
		#0d5cdb 0%,
		#46b6eb 100%
	);
}

ul.footer-all-footer {
	display: flex;
	gap: 2rem;
	text-transform: uppercase;
	height: 7rem;
	align-items: center;
	/* color: tomato; */
}
footer.navbar-all-2-footer {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7rem;
	padding: 0 5rem 0 5rem;
	background: linear-gradient(135deg, #0d5cdb 0%, #46b6eb 100%);
}

.footer-all-footer li a {
	color: var(--vita);
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
	text-decoration: none;
}
.footer-all-footer li a:hover {
	color: var(--gold_frame);
	scale: 110%;
}

/* logo */
.logoS-footer {
	display: flex;
	align-items: center;
}
.logoS-footer img {
	width: 50px;
	height: 50px;
}

/* END OF FOOTER */

.klocka {
	font-size: 1rem;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	color: var(--white);
	transition: all 0.5s ease;
	display: flex;
	height: 7rem;
	align-items: center;
	padding-top: 0.15rem;
	/* color: tomato; */
}
.navbar-all-2-footer span#klocka2 {
	font-size: var(--p_fontZ1);
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	font-weight: 600;
	color: var(--white);
	transition: all 0.5s ease;
	/* color: tomato; */
}

/* #klocka2 {
	padding-left: 2rem;
} */
#klocka:hover,
#klocka2:hover {
	scale: 110%;
	color: white;
}
span.flaggan img {
	width: 4rem;
	height: auto;
}
.flaggan.hidden {
	display: none;
}
.tooltip_footer {
	position: absolute;
	left: 0;
	bottom: 5px;
	font-size: calc(var(--p_fontZ1)-0.3rem);
	font-weight: 500;
	letter-spacing: 0.1rem;
	color: var(--white);
	background-color: var(--blue);
	padding: 0.5rem;
	border-radius: 0.7rem;
	display: none;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s;
	text-transform: uppercase;
	line-height: normal;
}

@media (max-width: 1024px) {
	.tooltip_footer {
		display: none;
		opacity: 0;
	}
}
/* #flaggan {
	display: block;
} */

/* @media (320px <= width <= 425px) {
	span#klocka,
	span#klocka2 {
		display: none;
	}
} */

span.flaggan {
	width: 2rem;
	height: auto;
	margin-left: 2rem;
	display: block;
}
@media (320px <= width <= 768px) {
	footer.navbar-all-footer {
		display: none;
	}
}

@media (max-width: 769px) {
	footer.navbar-all-2-footer {
		display: none;
	}
	/* #klocka,
	#klocka2 {
		display: none;
	} */
}
/* @media (max-width: 320px) {
	#klocka,
	#klocka2 {
		display: none;
	}
} */
@media (300px <= width <= 768px) {
	footer.navbar-all-2-footer {
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: var(--blue2);
		height: 5rem;
		gap: 1rem;
		padding: 0;
	}
	.logoS-footer img {
		width: 40px;
		height: 40px;
	}
	.logoS-footer {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 7rem;
	}
	#klocka,
	#klocka2 {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (769px <= width <= 991px) {
	#klocka,
	#klocka2 {
		display: none;
	}
}

/* @media (320px < width < 425px) {
	footer.navbar-all-2-footer {
		display: none;
	}
} */
/* @media (max-width: 360px) and (max-height: 768px) {
	.navbar-all-2-footer {
		display: none;
	}
} */
/* @media (min-width: 600px) and (max-width: 800px) and (min-height: 350px) and (max-height: 500px) {
	footer.navbar-all-footer,
	footer.navbar-all-2-footer {
		background: red;
	}
} */
/* *************** END KLOCKA & FOOTER *************** */
